# -*- encoding: utf-8 -*-
"""
Copyright (c) 2019 - present AppSeed.us
"""

from django.contrib import admin
from django.urls import path, include  # add this

urlpatterns = [
    path('admin/', admin.site.urls),          # Django admin route
    path("", include("apps.authentication.urls")), # Auth routes - login / register
    path("", include("apps.app.urls")),             # UI Kits Html files

    path('ckeditor/', include('ckeditor_uploader.urls')),
    

    # path('', views.index, name='home'),
    path('', include('sinergi.sinergi.urls')),
    path('api/', include('sinergi.api.urls')),


    path('', include('navigator.layanan.urls')),
    path('', include('navigator.ekosistem.urls')),

    path('banner/', include('navigator.banner.urls')),
    path('faqs/', include('navigator.faq.urls')),

]


# Media -> BANNER
from django.conf import settings
from django.conf.urls.static import static

if settings.DEBUG:
    urlpatterns += static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)
